html {
	height:    100%;
	min-width: 55em;
}
body {
	background:    #000000;
	font-family: monospace;
	font-weight:    normal;
	font-size:        16px;
	height:           100%;
	margin:              0;
	padding:             0;
}
h1, h2, h3, h4, h5, h6, h7 {
	font-weight: normal;
	font-size:     16px;
	margin:           0;
	padding:          0;
	margin-top:     1em;
	margin-bottom:  1em;
	padding-left:   1em;
	padding-right:  1em;
}
h1 {
	display:     block;
	width:        100%;
	text-align: center;
	margin-top:    2em;
	margin-bottom: 2em;
}
a, a:link, a:visited, a:hover, a:focus {
	text-decoration: none;
}
b, strong {
	font-weight: normal;
}

#headerwrapper {
	position: absolute;
	top:             0;
	width:        100%;
	height:       20px;
}
#footerwrapper {
	position: absolute;
	bottom:          0;
	width:        100%;
	height:       20px;
}
#header, #footer {
	display:     table;
	position: relative;
	height:       20px;
	width:        100%;
}
#header div, #footer div {
	display: table-cell;
	height:        20px;
	line-height:   20px;
	margin:           0;
	padding:          0;
}
#header div.left, #footer div.left {
	width:       16em;
	text-align:  left;
	padding-left: 5px;
}
#header div.center, #footer div.center {
	text-align: center;
	overflow:   hidden;
}
#header div.right, #footer div.right {
	width:        16em;
	text-align:  right;
	padding-right: 5px;
}
#scrollarea {
	position: absolute;
	top:             0;
	bottom:          0;
	margin:    20 auto;
	width:        100%;
	min-width:    60em;
}
#contentwrapper {
	position: relative;
	overflow-y: scroll;
	height:       100%;
}
#content {
	display: table;
	height:   100%;
	width:    100%;
}
#topicmenu {
	width: 26em;
}
#topicmenu a {
	display:     block;
	width:        100%;
	margin-bottom: 1em;
}
#subtopicmenu {
	width: 52em;
}
#subtopicmenu a {
	display: block;
	width:    15em;
	float:    left;
	clear:    none;
}
#standardpage {
	width: 45em;
}
#widepage {
	padding-left:  6em;
	padding-right: 6em;
}
#stylechooser {
	position: absolute;
	top:           1em;
	right:         1em;
	text-align: center;
	z-index:         1;
}
#searchwrapper {
	position:  absolute;
	top:            50%;
	left:           50%;
	visibility:  hidden;
	display:     hidden;
}
#search {
	position: relative;
	top:          -5em;
	left:        -12em;
}
#search input {
	position: absolute;
	z-index: 1;
	font-family: monospace;
	height: 1.5em;
	line-height: 1.5em;
	border: none;
	margin:  0;
	padding: 0;
	background: #000000;
	color: #FFFF55;
}
#search input#query {
	left:     1em;
	top:    4.7em;
    width: 18.5em;
}
#search input#submit {
	right:   1em;
	top:   4.7em;
    width: 6.5em;
	background: #5555FF;
}

#prompt {
	display:     block;
	height:        96%;
	margin-left:   1em;
	margin-right:  1em;
	overflow-y: hidden;
}
#promptText {
	border-bottom: 2px solid #000000;
}

.hlink {
	padding: 0;
	margin:  0;
}

.mlink {
	padding-left:  1em;
	padding-right: 1em;
}

.spacer {
	display: table-row;
	width:        100%;
	height:        1em;
}
.vcenter {
	display:    table-cell;
	vertical-align: middle;
}
.hcenter {
	margin: 0 auto;
}
.ctext {
	display:     block;
	text-align: center;
}
